## libdbix-dr-perl 0.19

=== Makefile ===
# This Makefile is for the DBIx::DR extension to perl.
#
# It was generated automatically by MakeMaker version
# 6.57_05 (Revision: 65705) from the contents of
# Makefile.PL. Don't edit this file, edit Makefile.PL instead.
#
#       ANY CHANGES MADE HERE WILL BE LOST!
#
#   MakeMaker ARGV: (q[INSTALLDIRS=vendor])
#

#   MakeMaker Parameters:

#     ABSTRACT_FROM => q[lib/DBIx/DR.pm]
#     AUTHOR => [q[Dmitry E. Oboukhov <unera@debian.org>]]
#     BUILD_REQUIRES => { DBD::SQLite=>q[1] }
#     NAME => q[DBIx::DR]
#     PREREQ_PM => { DBD::SQLite=>q[1], Mouse=>q[0], DBI=>q[1.4] }
#     VERSION_FROM => q[lib/DBIx/DR.pm]

# --- MakeMaker post_initialize section:


# --- MakeMaker const_config section:

# These definitions are from config.sh (via /usr/lib/perl/5.14/Config.pm).
# They may have been overridden via Makefile.PL or on the command line.
AR = ar
CC = cc
CCCDLFLAGS = -fPIC
CCDLFLAGS = -Wl,-E
DLEXT = so
DLSRC = dl_dlopen.xs
EXE_EXT = 
FULL_AR = /usr/bin/ar
LD = cc
LDDLFLAGS = -shared -O2 -g -L/usr/local/lib -fstack-protector
LDFLAGS =  -fstack-protector -L/usr/local/lib
LIBC = 
LIB_EXT = .a
OBJ_EXT = .o
OSNAME = linux
OSVERS = 2.6.32-5-amd64
RANLIB = :
SITELIBEXP = /usr/local/share/perl/5.14.2
SITEARCHEXP = /usr/local/lib/perl/5.14.2
SO = so
VENDORARCHEXP = /usr/lib/perl5
VENDORLIBEXP = /usr/share/perl5


# --- MakeMaker constants section:
AR_STATIC_ARGS = cr
DIRFILESEP = /
DFSEP = $(DIRFILESEP)
NAME = DBIx::DR
NAME_SYM = DBIx_DR
VERSION = 0.19
VERSION_MACRO = VERSION
VERSION_SYM = 0_19
DEFINE_VERSION = -D$(VERSION_MACRO)=\"$(VERSION)\"
XS_VERSION = 0.19
XS_VERSION_MACRO = XS_VERSION
XS_DEFINE_VERSION = -D$(XS_VERSION_MACRO)=\"$(XS_VERSION)\"
INST_ARCHLIB = blib/arch
INST_SCRIPT = blib/script
INST_BIN = blib/bin
INST_LIB = blib/lib
INST_MAN1DIR = blib/man1
INST_MAN3DIR = blib/man3
MAN1EXT = 1p
MAN3EXT = 3pm
INSTALLDIRS = vendor
DESTDIR = 
PREFIX = /usr
PERLPREFIX = $(PREFIX)
SITEPREFIX = $(PREFIX)/local
VENDORPREFIX = $(PREFIX)
INSTALLPRIVLIB = $(PERLPREFIX)/share/perl/5.14
DESTINSTALLPRIVLIB = $(DESTDIR)$(INSTALLPRIVLIB)
INSTALLSITELIB = $(SITEPREFIX)/share/perl/5.14.2
DESTINSTALLSITELIB = $(DESTDIR)$(INSTALLSITELIB)
INSTALLVENDORLIB = $(VENDORPREFIX)/share/perl5
DESTINSTALLVENDORLIB = $(DESTDIR)$(INSTALLVENDORLIB)
INSTALLARCHLIB = $(PERLPREFIX)/lib/perl/5.14
DESTINSTALLARCHLIB = $(DESTDIR)$(INSTALLARCHLIB)
INSTALLSITEARCH = $(SITEPREFIX)/lib/perl/5.14.2
DESTINSTALLSITEARCH = $(DESTDIR)$(INSTALLSITEARCH)
INSTALLVENDORARCH = $(VENDORPREFIX)/lib/perl5
DESTINSTALLVENDORARCH = $(DESTDIR)$(INSTALLVENDORARCH)
INSTALLBIN = $(PERLPREFIX)/bin
DESTINSTALLBIN = $(DESTDIR)$(INSTALLBIN)
INSTALLSITEBIN = $(SITEPREFIX)/bin
DESTINSTALLSITEBIN = $(DESTDIR)$(INSTALLSITEBIN)
INSTALLVENDORBIN = $(VENDORPREFIX)/bin
DESTINSTALLVENDORBIN = $(DESTDIR)$(INSTALLVENDORBIN)
INSTALLSCRIPT = $(PERLPREFIX)/bin
DESTINSTALLSCRIPT = $(DESTDIR)$(INSTALLSCRIPT)
INSTALLSITESCRIPT = $(SITEPREFIX)/bin
DESTINSTALLSITESCRIPT = $(DESTDIR)$(INSTALLSITESCRIPT)
INSTALLVENDORSCRIPT = $(VENDORPREFIX)/bin
DESTINSTALLVENDORSCRIPT = $(DESTDIR)$(INSTALLVENDORSCRIPT)
INSTALLMAN1DIR = $(PERLPREFIX)/share/man/man1
DESTINSTALLMAN1DIR = $(DESTDIR)$(INSTALLMAN1DIR)
INSTALLSITEMAN1DIR = $(SITEPREFIX)/man/man1
DESTINSTALLSITEMAN1DIR = $(DESTDIR)$(INSTALLSITEMAN1DIR)
INSTALLVENDORMAN1DIR = $(VENDORPREFIX)/share/man/man1
DESTINSTALLVENDORMAN1DIR = $(DESTDIR)$(INSTALLVENDORMAN1DIR)
INSTALLMAN3DIR = $(PERLPREFIX)/share/man/man3
DESTINSTALLMAN3DIR = $(DESTDIR)$(INSTALLMAN3DIR)
INSTALLSITEMAN3DIR = $(SITEPREFIX)/man/man3
DESTINSTALLSITEMAN3DIR = $(DESTDIR)$(INSTALLSITEMAN3DIR)
INSTALLVENDORMAN3DIR = $(VENDORPREFIX)/share/man/man3
DESTINSTALLVENDORMAN3DIR = $(DESTDIR)$(INSTALLVENDORMAN3DIR)
PERL_LIB = /usr/share/perl/5.14
PERL_ARCHLIB = /usr/lib/perl/5.14
LIBPERL_A = libperl.a
FIRST_MAKEFILE = Makefile
MAKEFILE_OLD = Makefile.old
MAKE_APERL_FILE = Makefile.aperl
PERLMAINCC = $(CC)
PERL_INC = /usr/lib/perl/5.14/CORE
PERL = /usr/bin/perl
FULLPERL = /usr/bin/perl
ABSPERL = $(PERL)
PERLRUN = $(PERL)
FULLPERLRUN = $(FULLPERL)
ABSPERLRUN = $(ABSPERL)
PERLRUNINST = $(PERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"
FULLPERLRUNINST = $(FULLPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"
ABSPERLRUNINST = $(ABSPERLRUN) "-I$(INST_ARCHLIB)" "-I$(INST_LIB)"
PERL_CORE = 0
PERM_DIR = 755
PERM_RW = 644
PERM_RWX = 755

MAKEMAKER   = /usr/share/perl/5.14/ExtUtils/MakeMaker.pm
MM_VERSION  = 6.57_05
MM_REVISION = 65705

# FULLEXT = Pathname for extension directory (eg Foo/Bar/Oracle).
# BASEEXT = Basename part of FULLEXT. May be just equal FULLEXT. (eg Oracle)
# PARENT_NAME = NAME without BASEEXT and no trailing :: (eg Foo::Bar)
# DLBASE  = Basename part of dynamic library. May be just equal BASEEXT.
MAKE = make
FULLEXT = DBIx/DR
BASEEXT = DR
PARENT_NAME = DBIx
DLBASE = $(BASEEXT)
VERSION_FROM = lib/DBIx/DR.pm
OBJECT = 
LDFROM = $(OBJECT)
LINKTYPE = dynamic
BOOTDEP = 

# Handy lists of source code files:
XS_FILES = 
C_FILES  = 
O_FILES  = 
H_FILES  = 
MAN1PODS = 
MAN3PODS = README.pod \
	lib/DBIx/DR.pm \
	lib/DBIx/DR/ByteStream.pm \
	lib/DBIx/DR/Iterator.pm \
	lib/DBIx/DR/PerlishTemplate.pm \
	lib/DBIx/DR/PlPlaceHolders.pm \
	lib/DBIx/DR/Util.pm

# Where is the Config information that we are using/depend on
CONFIGDEP = $(PERL_ARCHLIB)$(DFSEP)Config.pm $(PERL_INC)$(DFSEP)config.h

# Where to build things
INST_LIBDIR      = $(INST_LIB)/DBIx
INST_ARCHLIBDIR  = $(INST_ARCHLIB)/DBIx

INST_AUTODIR     = $(INST_LIB)/auto/$(FULLEXT)
INST_ARCHAUTODIR = $(INST_ARCHLIB)/auto/$(FULLEXT)

INST_STATIC      = 
INST_DYNAMIC     = 
INST_BOOT        = 

# Extra linker info
EXPORT_LIST        = 
PERL_ARCHIVE       = 
PERL_ARCHIVE_AFTER = 


TO_INST_PM = README.pod \
	lib/DBIx/DR.pm \
	lib/DBIx/DR/ByteStream.pm \
	lib/DBIx/DR/Iterator.pm \
	lib/DBIx/DR/PerlishTemplate.pm \
	lib/DBIx/DR/PlPlaceHolders.pm \
	lib/DBIx/DR/Util.pm

PM_TO_BLIB = lib/DBIx/DR.pm \
	blib/lib/DBIx/DR.pm \
	README.pod \
	$(INST_LIB)/DBIx/README.pod \
	lib/DBIx/DR/PlPlaceHolders.pm \
	blib/lib/DBIx/DR/PlPlaceHolders.pm \
	lib/DBIx/DR/PerlishTemplate.pm \
	blib/lib/DBIx/DR/PerlishTemplate.pm \
	lib/DBIx/DR/Iterator.pm \
	blib/lib/DBIx/DR/Iterator.pm \
	lib/DBIx/DR/Util.pm \
	blib/lib/DBIx/DR/Util.pm \
	lib/DBIx/DR/ByteStream.pm \
	blib/lib/DBIx/DR/ByteStream.pm


# --- MakeMaker platform_constants section:
MM_Unix_VERSION = 6.57_05
PERL_MALLOC_DEF = -DPERL_EXTMALLOC_DEF -Dmalloc=Perl_malloc -Dfree=Perl_mfree -Drealloc=Perl_realloc -Dcalloc=Perl_calloc


# --- MakeMaker tool_autosplit section:
# Usage: $(AUTOSPLITFILE) FileToSplit AutoDirToSplitInto
AUTOSPLITFILE = $(ABSPERLRUN)  -e 'use AutoSplit;  autosplit($$ARGV[0], $$ARGV[1], 0, 1, 1)' --



# --- MakeMaker tool_xsubpp section:


# --- MakeMaker tools_other section:
SHELL = /bin/sh
CHMOD = chmod
CP = cp
MV = mv
NOOP = $(TRUE)
NOECHO = @
RM_F = rm -f
RM_RF = rm -rf
TEST_F = test -f
TOUCH = touch
UMASK_NULL = umask 0
DEV_NULL = > /dev/null 2>&1
MKPATH = $(ABSPERLRUN) -MExtUtils::Command -e 'mkpath' --
EQUALIZE_TIMESTAMP = $(ABSPERLRUN) -MExtUtils::Command -e 'eqtime' --
FALSE = false
TRUE = true
ECHO = echo
ECHO_N = echo -n
UNINST = 0
VERBINST = 0
MOD_INSTALL = $(ABSPERLRUN) -MExtUtils::Install -e 'install([ from_to => {@ARGV}, verbose => '\''$(VERBINST)'\'', uninstall_shadows => '\''$(UNINST)'\'', dir_mode => '\''$(PERM_DIR)'\'' ]);' --
DOC_INSTALL = $(ABSPERLRUN) -MExtUtils::Command::MM -e 'perllocal_install' --
UNINSTALL = $(ABSPERLRUN) -MExtUtils::Command::MM -e 'uninstall' --
WARN_IF_OLD_PACKLIST = $(ABSPERLRUN) -MExtUtils::Command::MM -e 'warn_if_old_packlist' --
MACROSTART = 
MACROEND = 
USEMAKEFILE = -f
FIXIN = $(ABSPERLRUN) -MExtUtils::MY -e 'MY->fixin(shift)' --


# --- MakeMaker makemakerdflt section:
makemakerdflt : all
	$(NOECHO) $(NOOP)


# --- MakeMaker dist section:
TAR = tar
TARFLAGS = cvf
ZIP = zip
ZIPFLAGS = -r
COMPRESS = gzip --best
SUFFIX = .gz
SHAR = shar
PREOP = $(NOECHO) $(NOOP)
POSTOP = $(NOECHO) $(NOOP)
TO_UNIX = $(NOECHO) $(NOOP)
CI = ci -u
RCS_LABEL = rcs -Nv$(VERSION_SYM): -q
DIST_CP = best
DIST_DEFAULT = tardist
DISTNAME = DBIx-DR
DISTVNAME = DBIx-DR-0.19


# --- MakeMaker macro section:


# --- MakeMaker depend section:


# --- MakeMaker cflags section:


# --- MakeMaker const_loadlibs section:


# --- MakeMaker const_cccmd section:


# --- MakeMaker post_constants section:


# --- MakeMaker pasthru section:

PASTHRU = LIBPERL_A="$(LIBPERL_A)"\
	LINKTYPE="$(LINKTYPE)"\
	PREFIX="$(PREFIX)"


# --- MakeMaker special_targets section:
.SUFFIXES : .xs .c .C .cpp .i .s .cxx .cc $(OBJ_EXT)

.PHONY: all config static dynamic test linkext manifest blibdirs clean realclean disttest distdir



# --- MakeMaker c_o section:


# --- MakeMaker xs_c section:


# --- MakeMaker xs_o section:


# --- MakeMaker top_targets section:
all :: pure_all manifypods
	$(NOECHO) $(NOOP)


pure_all :: config pm_to_blib subdirs linkext
	$(NOECHO) $(NOOP)

subdirs :: $(MYEXTLIB)
	$(NOECHO) $(NOOP)

config :: $(FIRST_MAKEFILE) blibdirs
	$(NOECHO) $(NOOP)

help :
	perldoc ExtUtils::MakeMaker


# --- MakeMaker blibdirs section:
blibdirs : $(INST_LIBDIR)$(DFSEP).exists $(INST_ARCHLIB)$(DFSEP).exists $(INST_AUTODIR)$(DFSEP).exists $(INST_ARCHAUTODIR)$(DFSEP).exists $(INST_BIN)$(DFSEP).exists $(INST_SCRIPT)$(DFSEP).exists $(INST_MAN1DIR)$(DFSEP).exists $(INST_MAN3DIR)$(DFSEP).exists
	$(NOECHO) $(NOOP)

# Backwards compat with 6.18 through 6.25
blibdirs.ts : blibdirs
	$(NOECHO) $(NOOP)

$(INST_LIBDIR)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_LIBDIR)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_LIBDIR)
	$(NOECHO) $(TOUCH) $(INST_LIBDIR)$(DFSEP).exists

$(INST_ARCHLIB)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_ARCHLIB)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_ARCHLIB)
	$(NOECHO) $(TOUCH) $(INST_ARCHLIB)$(DFSEP).exists

$(INST_AUTODIR)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_AUTODIR)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_AUTODIR)
	$(NOECHO) $(TOUCH) $(INST_AUTODIR)$(DFSEP).exists

$(INST_ARCHAUTODIR)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_ARCHAUTODIR)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_ARCHAUTODIR)
	$(NOECHO) $(TOUCH) $(INST_ARCHAUTODIR)$(DFSEP).exists

$(INST_BIN)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_BIN)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_BIN)
	$(NOECHO) $(TOUCH) $(INST_BIN)$(DFSEP).exists

$(INST_SCRIPT)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_SCRIPT)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_SCRIPT)
	$(NOECHO) $(TOUCH) $(INST_SCRIPT)$(DFSEP).exists

$(INST_MAN1DIR)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_MAN1DIR)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_MAN1DIR)
	$(NOECHO) $(TOUCH) $(INST_MAN1DIR)$(DFSEP).exists

$(INST_MAN3DIR)$(DFSEP).exists :: Makefile.PL
	$(NOECHO) $(MKPATH) $(INST_MAN3DIR)
	$(NOECHO) $(CHMOD) $(PERM_DIR) $(INST_MAN3DIR)
	$(NOECHO) $(TOUCH) $(INST_MAN3DIR)$(DFSEP).exists



# --- MakeMaker linkext section:

linkext :: $(LINKTYPE)
	$(NOECHO) $(NOOP)


# --- MakeMaker dlsyms section:


# --- MakeMaker dynamic section:

dynamic :: $(FIRST_MAKEFILE) $(INST_DYNAMIC) $(INST_BOOT)
	$(NOECHO) $(NOOP)


# --- MakeMaker dynamic_bs section:

BOOTSTRAP =


# --- MakeMaker dynamic_lib section:


# --- MakeMaker static section:

## $(INST_PM) has been moved to the all: target.
## It remains here for awhile to allow for old usage: "make static"
static :: $(FIRST_MAKEFILE) $(INST_STATIC)
	$(NOECHO) $(NOOP)


# --- MakeMaker static_lib section:


# --- MakeMaker manifypods section:

POD2MAN_EXE = $(PERLRUN) "-MExtUtils::Command::MM" -e pod2man "--"
POD2MAN = $(POD2MAN_EXE)


manifypods : pure_all  \
	lib/DBIx/DR.pm \
	README.pod \
	lib/DBIx/DR/PlPlaceHolders.pm \
	lib/DBIx/DR/PerlishTemplate.pm \
	lib/DBIx/DR/Iterator.pm \
	lib/DBIx/DR/Util.pm \
	lib/DBIx/DR/ByteStream.pm
	$(NOECHO) $(POD2MAN) --section=$(MAN3EXT) --perm_rw=$(PERM_RW) \
	  lib/DBIx/DR.pm $(INST_MAN3DIR)/DBIx::DR.$(MAN3EXT) \
	  README.pod $(INST_MAN3DIR)/DBIx::README.$(MAN3EXT) \
	  lib/DBIx/DR/PlPlaceHolders.pm $(INST_MAN3DIR)/DBIx::DR::PlPlaceHolders.$(MAN3EXT) \

## libdbix-dr-perl 0.32

=== debian/changelog ===
libdbix-dr-perl (0.32-2) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Perl team.
  * Set Salsa as Vcs fields after checking that Vcs-Git does not exist
  * Fix watch file
  * debian/source/format: 3.0 (quilt)
    Closes: #1007487
  * Use short dh build system
  * Fix DEP5
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add debian/salsa-ci.yml
  * cme fix dpkg-control
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 15 Mar 2022 18:37:45 +0100

libdbix-dr-perl (0.32-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:27 +0100

libdbix-dr-perl (0.32-1) unstable; urgency=low

  * Add iterator:pop method.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 18 Apr 2017 22:53:13 +0300

libdbix-dr-perl (0.31-1) unstable; urgency=medium

  * Add option -keep_blessed (The module works properly with Moose/Mouse
    lists).

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 09 Feb 2017 19:28:53 +0300

libdbix-dr-perl (0.30-1) unstable; urgency=medium

  * Add option dr_sql_utf8 (default is true).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 19 Oct 2016 00:31:53 +0300

libdbix-dr-perl (0.28-1) unstable; urgency=medium

  * Add some tests, fix finish %# comment in latest string.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 23 May 2016 18:44:44 +0300

libdbix-dr-perl (0.27-1) unstable; urgency=medium

  * New upstream release:
    + Parser was rewritten using state-machine (one pass parser).
    + Add `stacktrace` helper to default helpers list.
    + Bump Standards-Version to 3.9.6.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 23 May 2016 17:13:56 +0300

libdbix-dr-perl (0.26-1) unstable; urgency=low

  * Add option -noitem_iter (for Mouse objects).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 01 Nov 2013 20:30:59 +0400

libdbix-dr-perl (0.25-1) unstable; urgency=low

  * Some fixes for Perl 5.18

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 25 Sep 2013 16:49:04 +0400

libdbix-dr-perl (0.24-1) unstable; urgency=low

  * Update cpan metainfo.
  * Fix cpan issue in iterator
    (https://rt.cpan.org/Public/Bug/Display.html?id=87313).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 17 Aug 2013 12:32:50 +0400

libdbix-dr-perl (0.23-1) unstable; urgency=low

  * Update perldoc.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 14 Apr 2013 21:16:26 +0400

libdbix-dr-perl (0.22-1) unstable; urgency=low

  * Add option '-warn' for all requests.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 14 Apr 2013 21:06:22 +0400

libdbix-dr-perl (0.21-1) unstable; urgency=low

  * Add option '-die' for all requests.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 06 Jan 2013 02:32:19 +0400

libdbix-dr-perl (0.20-1) unstable; urgency=low

  * New upstream version.
  * Add debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 11 May 2012 10:19:06 +0400

libdbix-dr-perl (0.19-1) unstable; urgency=low

  * Update copyright (by ftp-masters' notices).
  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 11 May 2012 09:03:12 +0400

libdbix-dr-perl (0.18-1) unstable; urgency=low

  * Initial release. (Closes: #671341)

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 03 May 2012 14:23:32 +0400

=== debian/control ===
Source: libdbix-dr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdbi-perl,
               libdbd-sqlite3-perl,
               libmouse-perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-dr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-dr-perl.git
Homepage: https://metacpan.org/dist/DBIx-DR
Rules-Requires-Root: no

Package: libdbix-dr-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdbi-perl,
         libmouse-perl
Description: easy DBI helper
 The package extends DBI and allows You:
 .
  * to use perl inside Your SQL requests;
  * to bless resultsets into Your package;
  * to place Your SQL's into dedicated directory;
  * to use usual DBI methods.

=== debian/watch ===
version=4

https://metacpan.org/release/DBIx-DR .*/DBIx-DR-v?@ANY_VERSION@@ARCHIVE_EXT@$
